-S 0  -X RUN  -Q 0 -L 2   76 250
-S 0  -X RUN  -Q 0 -L 2   67 200
-S 0  -X RUN  -Q 0 -L 2   67 200
-S 3  -X RUN  -Q 1 -L 1   53 175
-S 3  -X RUN  -Q 1 -L 1   43 175
-S 3  -X RUN  -Q 1 -L 1   41 150
-S 2  -X RUN  -Q 2 -L 1   40 200
-S 2  -X RUN  -Q 2 -L 1   37 150
-S 2  -X RUN  -Q 2 -L 1   31 175
-S 1  -X RUN  -Q 3 -L 1   27 125
-S 1  -X RUN  -Q 3 -L 1   27 200
-S 1  -X RUN  -Q 3 -L 1   26 100
-S 4  23 100
-S 4  19 100
-S 4  4 100
